@charset: 'UTF-8';

/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font:inherit;
}

html {
  line-height:1;
  height:100%;
  background-color:#f5f5f5;
}

ol, ul {
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

caption, th, td {
  text-align:left;
  font-weight:normal;
  vertical-align:middle;
 
}

q, blockquote {
  quotes:none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content:'';
  content:none;
}

a img {
  border:none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display:block;
}

* {
  box-sizing:border-box;
}

/* HTML5 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display:block;
}

audio,
canvas,
video {
  display:inline-block;
  *display:inline;
  *zoom:1;
}

audio:not([controls]) {
  display:none;
  height:0;
}

[hidden] {
  display:none;
}

/* All */

body {
  margin:0;
  overflow-wrap:break-word;
  word-break:normal;
  text-align:left;
  color:#1C1C1C;
}

a {
  -webkit-transition:all ease-in-out .3s;
  transition:all ease-in-out .3s;
}

a:focus, a:active, a:hover {
  outline:0;
}

* {
  box-sizing:border-box;
}

.b {
  font-weight:bold;
}

img {
  max-width:100%;
}

/* Clear */

.clear {
  clear:both;
}

.clearfix {
  *zoom:1;
}

.clearfix:before {
  display:inline-table;
}

.clearfix:after {
  content:'';
  display:block;
  clear:both;
}

.logo{
text-align:center;
margin-bottom:70px;
}

   h1{
   font-size:2.5em;
   font-weight:bold;
   width:100%;
   color:#D70545;
   text-align:center;
   line-height:140%;
   margin:20px 0 0;
   }

   
   h2{
   padding:15px;
   font-size:1.5em;
   color:#000;
   margin:0 0 40px;
   line-height:140%;
   text-align:center;
   }
   
   section{
margin:50px 0;
}
   
   p{
   line-height:150%;
   text-align:center;
   }
   
   .link_list{
   background-color:#FFF;
   padding:30px;
   margin:50px auto;
   max-width:500px;
   border:1px solid #666
   }
   
   .link_list ul{
   margin:0 5%;
   font-size:0.9em;
   }
   
   .link_list ul li {
   margin:5px 0;
   line-height:130%;
   }
   
   p .copy{
   margin:0 auto;
   text-align:center;
   }

/* sp */

@media screen and (max-width:640px) {

.vpc {
  display:none;
  line-height:0;
}

.vsp {
  display:block;
  line-height:0;
}

main{
margin:50px 5%;
}

section p{
margin:0 0
}


}

/* tab */

@media screen and (min-width:641px) and (max-width:1024px) {

.vpc {
  display:none;
  line-height:0;
}

.vsp {
  display:block;
  line-height:0;
}

main{
margin:50px 10%;
}


}

/* pc */

@media screen and (min-width:1025px) {

.vsp {
  display:none;
  line-height:0;
}

.tab {
  display:none;  
  line-height:0;
}

.vpc {
  display:block;
  line-height:0;
}

main{
margin:50px auto;
max-width:1200px !important;
}



}